Opened 13 years ago

Closed 13 years ago

Last modified 13 years ago

#7819 closed defect (fixed)

UPDATE: groovy to 1.0-jsr-05

Reported by: gk5885@… Owned by: jberry@…
Priority: Normal Milestone:
Component: ports Version: 1.2
Keywords: Cc: gk5885@…
Port:

Description

the version of groovy in the java/groovy port is 1.0-jsr-03 while the latest according to the groovy install page is 1.0-jsr-05

Change History (5)

comment:1 Changed 13 years ago by gk5885@…

Summary: the java/groovy port is out of dateUPDATE: groovy to 1.0-jsr-05

comment:2 Changed 13 years ago by gk5885@…

Cc: gk5885@… added

comment:3 Changed 13 years ago by jberry@…

Status: newassigned

comment:4 Changed 13 years ago by jberry@…

Owner: changed from darwinports-bugs@… to jberry@…
Status: assignednew

comment:5 Changed 13 years ago by jberry@…

Resolution: fixed
Status: newclosed

Updated. Thanks for the report.

Note: See TracTickets for help on using tickets.